Subject: Ticket Assigned - ORDER 6476706370
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Apr 2020 13:16:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER 6476706370 Good Day,

I would like to follow up the status of my order, It has been a week since
it was processed. I already had a bad service before from your shipment,
despite of the crisis right now I hope you would still make an effort to
prioritize my order. It would be much appreciated.

This is my order no. *6476706370*.

Please send me any status or update. You can contact me at my mobile no.
0556810280.

Thank you.

6476706370
<https://www.centrepointstores.com/sa/en/my-account/order/6476706370?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665743